﻿.wraper-obesity {
	background-position: center top;
	background-image: url('../images/bg.jpg');
	background-repeat: no-repeat;
	overflow: hidden;
}
.wraper-obesity_box01 {
	width: 100%;
	overflow: hidden;
}
.top_ads {
	width: 100%;
	text-align: center;
	background-color: #3FC787;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
}
.top_ads_inside {
	width: 970px;
	margin: 0px auto;
	text-align: center;
	height: 90px;
}
.obe_header_slot {
	width: 1100px;
	margin: 0px auto;
}
.obe_header_slot {
	width: 1100px;
	margin: 0px auto;
}
.header-obesity {
	width: 1100px;
	margin: 10px auto 10px auto;
	overflow: hidden;
}
.social-media {
	width: auto;
	height: 32px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	float: left;
}
.social-media .facebook {
  vertical-align: middle;
  text-align: center;
  padding: 0px;
  margin: 0px 7px 0px 0px;
  float: left;
  overflow: visible;
}
.social-media-box {
	width: 130px;
	height: 30px;
	float: left;
	margin-left: 10px;
}
.header-image {
	width: 100%;
	float: left;
	margin: 80px 0px 10px 0px;
}
.eng_text {
	font-family: Arial;
	float: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	margin-top: 5px;
}
.content_box_01 {
	width: 100%;
	overflow: hidden;
}
.content_box_02 {
	width: 100%;
	background-color: #F7F2F3;
	overflow: hidden;
	padding: 10px 0px;
}
.content_box_middle {
	overflow: hidden;
	padding: 10px;
	border: 1px solid #E6E8E5;
	width: 1078px;
	margin: 2px auto 10px auto;
	height: auto;
	background-color: #fff;
}
.content_box_bottom {
	overflow: hidden;
	padding: 0px;
	width: 1080px;
	margin: 10px auto;
	height: auto;
}

.content_box_01_top {
	overflow: hidden;
	padding: 10px;
	border: 1px solid #E6E8E5;
	width: 1078px;
	margin: 10px auto;
	height: auto;
}
.content_box_02_top {
	overflow: hidden;
	padding: 10px;
	width: 1080px;
	margin: 5px auto 0px auto;
	height: auto;
}
.slide_main_box01 {
	width: 720px;
	height: 360px;
	float: left;
	padding: 0px;
	margin: 0px;
	background-color: #e1e1e1;
}
.online_op {
	float: left;
	width: auto;
	margin: 10px 0px 0px 15px;
}
.obs_story_box01 {
	width: 340px;
	float: left;
	height: 180px;
}
.obs_green01, .obs_green02, .obs_green03 {
	background-position: 5px 15px;
	padding: 5px;
	float: left;
}
.obs_green01 {
	background-image: url('../images/g01-bg.jpg');
	background-repeat: no-repeat;
	margin-right: 5px;
}
.obs_green02 {
	background-image: url('../images/g02-bg.jpg');
	background-repeat: no-repeat;
	margin-right: 5px;
}
.obs_green03 {
	background-image: url('../images/g03-bg.jpg');
	background-repeat: no-repeat;
	margin-right: 5px;
}
.ob_story_pic {
	width: 170px;
	height: 170px;
	float: left;
	margin: 0px 0px 0px 5px;
}
.ob_story_cont {
	width: 150px;
	height: auto;
	float: left;
	margin: 40px 0px 0px 0px;
}
.story_hd_text {
	font-family: EGGIndulekhaUni;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 120%;
}
.video_inside_box {
	width: 735px;
	float: left;
}
.video_player_box {
	width: 515px;
	height: 290px;
	float: left;
	margin-right: 2px;
	background-color: #282828;
}
.video_list_box {
	overflow-y: auto;
	width: 210px;
	height: 290px;
	float: left;
}
.v_box_com {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.v_box_com_half {
	width: 200px;
	float: left;
	height: 140px;
	position: relative;
	margin-bottom: 10px;
}
.v_box_com_half .thumb {
	overflow: hidden;
	width: 100%;
	float: left;
	position: relative;
	height: auto;
}
.para_text02 a { color: #EEF3EE; }
.para_text02 {
	padding: 5px;
	font-family: "PanchariUni";
	font-size: 17px;
	color: #EEF3EE;
	font-weight: bold;
	line-height: 110%;
	position: absolute;
	bottom: 0px;
	float: left;
	background-image: url('../images/v-bg.png');
}
/* --------------- scroll bar css --------------- */
::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(204,204,204,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}
/* --------------- scroll bar css --------------- */
.ad_box_300 {
	padding: 16px 16px 16px 16px;
	width: 300px;
	float: left;
	margin: 0px 0px 0px 10px;
	background-color: #EBEBEB;
}
.oth_story_box02 {
	width: 260px;
	height: 110px;
	float: left;
	position: relative;
	margin-top: 100px;
	background-color: #3FC787;
	padding-top: 115px;
}
.oth_story_box02_image {
	width: 225px;
	height: 225px;
	float: left;
	position: absolute;
	z-index: 50;
	top: -98px;
	left: 20px;
}
.oth_story_box02_image img {
	width: 100%;
	height: auto;
}
.story_hd_white {
	font-family: EGGIndulekhaUni;
	font-size: 23px;
	color: #fff;
	font-weight: bold;
	line-height: 110%;
	padding: 20px 18px 10px 18px;
}
.mar_rgt_13 { margin-right: 13px !important; }
.division_box {
	width: 100%;
	float: left;
	text-align: center;
	padding: 5px 0px 3px 0px;
}
.bottom_box {
	width: 100%;
	background-color: #3FC787;
	overflow: hidden;
	padding: 15px 0px;
	text-align: center;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
}
.title_box_video {
	width: 1100px;
	margin: 5px auto;
}

.banner_top {
	padding: 0px;
	width: 100%;
	float: left;
	height: 280px;
}
.com_nav_block {
	padding: 0px;
	width: 100%;
	float: left;
	height: 40px;
	margin: 0px;
	background-color: #3FC787;
	text-align: center;
}
.sec_box01 {
	width: 96%;
	float: left;
	padding: 2%;
	margin: 0px 0px;
	background-color: #fff;
}
.sec_box_1_1 {
	width: 730px;
	float: left;
	margin: 0px 9px 0px 0px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #AAD7AA;
	padding-right: 10px;
}
.sec_box_2_1 {
	width: 300px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.head_text02_dark {
	font-family: "EGGIndulekhaUni";
	font-size: 22px;
	color: #3FC787;
	font-weight: bold;
	line-height: 110%;
}
.text_large {
	font-size: 32px !important;
}
.para_text02_dark {
	font-family: "PanchariUni";
	font-size: 20px;
	color: #333;
	padding: 5px 0px 0px 0px;
	font-weight: normal;
	line-height: 130%;
}
.head_text02_dark a { color: #265727; }
.para_text02_dark a { color: #333; }

.other-story-inside-box {
	width: 100%;
	float: left;
    margin: 5px 0px 0px 0px;
    /*overflow-y: auto; */
}

.other-story-art {
	width: 100%;
	float: left;
    margin: 5px 0px 0px 0px;
    /*overflow-y: auto; */
}
.other-story-block {
    margin: 5px 0px 0px 0px;
    /*overflow-y: auto; */
}
.other_story_title {
	float: left;
	width: 98%;
	font-family: Arial;
	color: #fff;
	font-size: 14px;
	padding: 3% 0% 3% 2%;
	background-color: #3FC787;
	font-weight: Bold;
}
.other-story-block ul {
	list-style-type: none;
}
.other-story-block ul li {
	background-image: url('../images/bullettin01.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	font-family: PanchariUni;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	padding: 10px 0px 10px 15px;
	background-position: 0px 11px;
	margin: 1%;
	width: 93%;
	height: auto;
	float: left;
	border-bottom: 1px dotted #FF9C5C;
	border-bottom-color: #4A9E4A;
}
.other-story-block ul li a {
	color: #333;
}
.other-story-block li:last-child {
	border-bottom: 0px !important;
}
.container_block {
	width: 1100px;
	margin: 0px auto;
	height: auto;
	padding: 0px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.top-box {
	width: 970px;
	margin: 10px auto;
}
.top_element_block {
	width: 98%;
	float: left;
	margin: 0px 0px 3px 10px;
}
.logo-box {
	width: auto;
	float: right;
	margin: 10px;
	height: auto;
	text-align: right;
}
.bg_grey { background-color: #F7F2F3; }
.bottom_box_outer {
	width: 100%;
	background-color: #265727;
	padding: 5px 0px;
	float: left;
}
.art_head_box {
	background-position: left top;
	width: 100%;
	float: left;
	padding: 10px 0px 0px 0px;
	background-image: url('../images/banner.png');
	background-repeat: no-repeat;
}
.image_art {
	float: left;
	margin-bottom: 10px;
}
.other-story-wraper {
	width: 300px;
	height: auto;
	margin: 0px auto 0px auto;
	overflow-y: auto;
}
.sec-row {
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-bottom: 10px;
}








